Abbey Road Orchestra: 1st Violins — Pre-order now!

SSO Chamber Strings Edition

SSO Chamber Strings Edition features our award-winning symphonic suite, with the intimacy and detail unattainable with its larger symphonic sibling.

  • Overview
  • Listen
  • Walkthrough
  • What's included
  • Tech specs
  • Your symphony with a difference

    Our award-winning symphonic suites, with a difference: chamber-sized string ensemble recordings. For a more intimate and detailed sound, this Chamber Edition is ideal for that score needing to go big, but offering an intimacy and detail in the strings that might be unattainable with its larger symphonic sibling. Recorded at the same location — the world famous Hall at London's AIR Studios – Spitfire Chamber Strings features 16 star players: four 1st Violins, three 2nd Violins, three Violas, three Cellos & three Basses, with an encyclopaedic selection of playing styles and articulations.

    Some products are compatible with NKS

    What's included

    Listen to SSO Chamber Strings Edition

    The Professional Edition

    Additional microphone signals as well as Fine (F), Medium (M) and Broad (B) stereo mixes, made by award-winning engineer Jake Jackson.

    Tech specs

    Mac system requirements

    Mac OS X 10.10 to OS X 12

    Minimum: 2.8GHz i5 minimum (quad-core), 8GB RAM

    Recommended: 2.8GHz I7 (six-core), 16GB RAM

    Machine must be connected to the internet during install

    32-bit DAWs not supported


    PC system requirements

    Windows 7, Windows 8, or Windows 10 (latest Service Pack, 64-bit)

    Minimum: Intel 2.8 GHz i5 (quad-core) or AMD Ryzen 5

    Recommended: Intel 2.8 GHz i7 (six-core) or AMD R7 2700

    Machine must be connected to the internet during install

    32-bit DAWs not supported


    File size

    ~230680 samples

    107.3 GB uncompressed .WAV

    218.9 GB download size

    437.80 GB disk space required during install

    Too large to download? Choose hard drive delivery at checkout


    Kontakt player

    Kontakt Player 5.6.8 or higher required